@import url('https://fonts.googleapis.com/css2?family=Dela+Gothic+One&family=Inter:wght@300;500&family=Oswald:wght@200;700&family=Roboto:wght@300;500;700:900&display=swap');

* {
    margin: 0;
    padding: 0;
    font-family: 'Roboto', sans-serif;

}

.conatiner {
    /* background-color: #2B2922; */
    background-image: url(../assets/judge.jpg);
    height: 100vh;
    object-fit: cover;
    background-repeat: no-repeat;
    background-size: cover;
    
}

.navbar {
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding: 3rem;
}


.list {
    display: flex;
    list-style: none;
    text-decoration: none;
    gap: 2rem;
    align-items: center;
    justify-content: center;



}

.list a {
    text-decoration: none;
    color: white;
    
}

a:hover{
    color: #796C2F;
}

.nav-btn {
    padding: .6rem 2rem;
    border-radius: 1rem;
    background-color: #2B2922;
    color: #796C2F;
    border: 2px solid #796C2F;
}


.hero {
    display: flex;
    justify-content: space-around;
    align-items: center;
 

    width: 100%;
   
    height: 20vh;
    margin-top: 20vh;
    gap: 4rem;



}

.heading {
    width: 30%;
    white-space: pre-line;
    font-size: 2rem;
    color: #fff;
   




}

.heading h1 {

    font-family: 'Roboto', sans-serif;
    font-weight: 900;
    background-color:rgba(255,255,255,0.2);
    padding: 1rem;
    border-radius: 1rem;
}

.btn{
    padding: 1.3rem 3rem;
    background-color: #796C2F;
    border-radius: 1rem;
    font-size: 1.4rem;
}

.hero-para {
    width: 25%;
    font-size: 1.3rem;

    white-space: pre-line;
    color: aliceblue;
    line-height: 2rem;
    text-align: start;
    font-weight: 200;
    background-color:rgba(255,255,255,0.2);
    padding: 1rem;
    border-radius: 1rem;
   


}

.button{
    width: 100%;
    height: 10vh;
    background-color:rgba(83, 83, 8, 0.2);

    display:flex;
    justify-content:end;
    align-items: flex-end;


}

.bottom-btn{
width: 10vh;
height: 10vh;
    background-color: #796C2F;
    border: none;
    border: 1px solid gray;

}

button:hover{
    background-color: rgba(255,255,255,0.2);
}







